Bug 985413 - [abrt] cinnamon-1.9.1-16.fc19: magazine_chain_pop_head: Process /usr/bin/cinnamon was killed by signal 11 (SIGSEGV)
[abrt] cinnamon-1.9.1-16.fc19: magazine_chain_pop_head: Process /usr/bin/cinn...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:1fc08161c8f21373c7cbdd635bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 08:42 EDT by Dan Book
Modified: 2015-02-17 11:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:12:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (63.50 KB, text/plain)
2013-07-17 08:42 EDT, Dan Book
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-17 08:42 EDT, Dan Book
no flags Details
File: core_backtrace (1.94 KB, text/plain)
2013-07-17 08:42 EDT, Dan Book
no flags Details
File: dso_list (19.07 KB, text/plain)
2013-07-17 08:43 EDT, Dan Book
no flags Details
File: environ (1.46 KB, text/plain)
2013-07-17 08:43 EDT, Dan Book
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-17 08:43 EDT, Dan Book
no flags Details
File: maps (128.77 KB, text/plain)
2013-07-17 08:43 EDT, Dan Book
no flags Details
File: open_fds (5.30 KB, text/plain)
2013-07-17 08:43 EDT, Dan Book
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-07-17 08:43 EDT, Dan Book
no flags Details
File: var_log_messages (2.13 KB, text/plain)
2013-07-17 08:43 EDT, Dan Book
no flags Details

  None (edit)
Description Dan Book 2013-07-17 08:42:43 EDT
Version-Release number of selected component:
cinnamon-1.9.1-16.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: magazine_chain_pop_head
executable:     /usr/bin/cinnamon
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            500
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:532
 #1 thread_memory_magazine1_alloc at gslice.c:835
 #2 g_slice_alloc at gslice.c:994
 #3 g_list_prepend at glist.c:279
 #5 g_object_new_valist at gobject.c:1836
 #7 gdk_pixbuf_new_from_data at gdk-pixbuf-data.c:64
 #8 symbolic_cache_get_proxy at gtkicontheme.c:3762
 #9 _gtk_icon_info_load_symbolic_internal at gtkicontheme.c:3907
 #10 gtk_icon_info_load_symbolic at gtkicontheme.c:3981
 #11 impl_load_pixbuf_gicon at st/st-texture-cache.c:282

Potential duplicate: bug 842933
Comment 1 Dan Book 2013-07-17 08:42:49 EDT
Created attachment 774757 [details]
File: backtrace
Comment 2 Dan Book 2013-07-17 08:42:53 EDT
Created attachment 774758 [details]
File: cgroup
Comment 3 Dan Book 2013-07-17 08:42:56 EDT
Created attachment 774759 [details]
File: core_backtrace
Comment 4 Dan Book 2013-07-17 08:43:01 EDT
Created attachment 774760 [details]
File: dso_list
Comment 5 Dan Book 2013-07-17 08:43:04 EDT
Created attachment 774761 [details]
File: environ
Comment 6 Dan Book 2013-07-17 08:43:11 EDT
Created attachment 774762 [details]
File: limits
Comment 7 Dan Book 2013-07-17 08:43:16 EDT
Created attachment 774763 [details]
File: maps
Comment 8 Dan Book 2013-07-17 08:43:21 EDT
Created attachment 774764 [details]
File: open_fds
Comment 9 Dan Book 2013-07-17 08:43:24 EDT
Created attachment 774765 [details]
File: proc_pid_status
Comment 10 Dan Book 2013-07-17 08:43:27 EDT
Created attachment 774766 [details]
File: var_log_messages
Comment 11 Michael 2013-11-22 01:57:25 EST
This happens during an update via yum update -y.
Till this was processing, Google Chrome & lxterminal was open.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: magazine_chain_pop_head
executable:     /usr/bin/cinnamon
kernel:         3.11.7-200.fc19.x86_64
package:        cinnamon-2.0.6-1.fc19
reason:         Process /usr/bin/cinnamon was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Fedora End Of Life 2015-01-09 13:58:08 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:12:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.